/*Main Css*/
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
  font-family: 'CenturyGothic';
  src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic.woff') format('woff'), url('fonts/CenturyGothic.ttf')  format('truetype'), url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic-Bold.woff') format('woff'), url('fonts/CenturyGothic-Bold.ttf')  format('truetype'), url('fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CenturyGothic-BoldItalic';
  src: url('fonts/CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic-BoldItalic.woff') format('woff'), url('fonts/CenturyGothic-BoldItalic.ttf')  format('truetype'), url('fonts/CenturyGothic-BoldItalic.svg#CenturyGothic-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CenturyGothic-Italic';
  src: url('fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic-Italic.woff') format('woff'), url('fonts/CenturyGothic-Italic.ttf')  format('truetype'), url('fonts/CenturyGothic-Italic.svg#CenturyGothic-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


b,
strong{
  font-family: 'CenturyGothic-Bold';
  font-weight: normal;
}
i b,
i strong,
b i,
strong i{
  font-family: 'CenturyGothic-BoldItalic';
  font-weight: normal;
}

i{
  font-family: 'CenturyGothic-Italic';
  font-weight: normal;
}

body{
  font-family: 'CenturyGothic';
  font-size: 16px;
  margin:0;
}

.cols3{
  width:30.33%;
  float:left;
  margin:0 1.5%;
}
.textright{
  text-align: right;
}

.book-online{
    color: #FEFEFF;
    background: url(../images/book-online.png) no-repeat top center;
    background-size: cover;
    width: 204px;
    height: auto;
    padding: 14px 1px;
    display: inline-block;
    font-size: 24px;
    text-align: center;
    margin-top:24px;
}
.book-online:hover{
    background: url(../images/book-online-hover.png) no-repeat top center;
    background-size: cover;
    color:#FEFEFF;
}
 p.contact-number{
  margin:24px 0;
  color:#688FC2;
 }
.wrapper{
   max-width:1400px;
   width:100%;
   margin:auto;
   position: relative;
   padding: 0 40px;
  box-sizing: border-box;
}
a{
  text-decoration: none !important;
}
a:hover{
  color:#00aca4 ;
}
/*Header*/
#masthead{
  position: relative;
  z-index: 9;
  border-top: 12px solid #3AA087;
}
.top-head{
  background:none;
  padding:26px 0 12px;
  clear: both;
}
.top-head.nav-fixed {
    background: none;
    padding: 26px 0 12px;
    clear: both;
    position: fixed;
    top: 0;
    width: 100%;
    background: #3AA087;
}
.menu-trigger{
  display:none;
}
.site-logo{
  margin:20px 0;
}
#site-navigation{
  background:none;
}
#site-navigation ul{
  margin:0;
  padding:0;
  float:none;
}
#site-navigation ul > li{
  display: inline-block;
  position: relative;
}
#site-navigation ul > li > a{
  color:#688FC2;
  font-weight: 300;
  font-size: 18px;
  position: relative;
}
.top-head.nav-fixed #site-navigation ul > li > a{
  color:#fff;
}
#site-navigation ul > li.current_page_item > a{
  font-weight: bold;
  color:#3AA087;
}

/* Effect 4: bottom border enlarge */
#site-navigation ul > li > a {
    padding: 0 30px 5px;
}

#site-navigation ul > li > a::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #3AA087;
  content: '';
  opacity: 0;
  -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
  transition: height 0.3s, opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}
.top-head.nav-fixed #site-navigation ul > li > a::after {
  
  background: #fff;
}
#site-navigation ul > li.colorurrent_page_ancestor > a::after,
#site-navigation ul > li.current_page_item > a::after,
#site-navigation ul > li > a:hover::after{
  height: 9px;
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}
#site-navigation > ul > li > ul{
   position: absolute;
     top: 34px;
    left: 0;
    width: 258px;
    background: #3AA087;
    padding:10px 0;
    display: none;
}

#site-navigation > ul > li:hover > ul{
  /*display:block;*/
}
 
  #site-navigation ul > li > ul > li{
    display:block;
    width:100%;
  } 
#site-navigation > ul > li > ul > li > a{
  color:#fff;
  display:block;
  padding:12px 20px;
}
  #site-navigation ul > li > ul > li > a:hover{
    background:#60B89C;
  }

  #site-navigation ul > li.current_page_ancestor > ul > li > a::after,
  #site-navigation ul > li.current-menu-parent > ul > li > a::after,
  #site-navigation ul > li.current_page_item > ul > li > a::after,
  #site-navigation ul > li > ul > li > a:hover::after{
    display:none;
  }

.fb{
  background: url('../images/fb.png') no-repeat top center;width:36px;
  height:36px;
  display: inline-block;
    margin-right: 10px;

}
.in{
  background: url('../images/in.png') no-repeat top center;width:35px;
  height:35px;
  display: inline-block;
    margin-right: 10px;

}
.g-plus{
  background: url('../images/gplus.png') no-repeat top center;
  width:35px;
  height:35px;
  display: inline-block;
}

.fb:hover{
  background: url('../images/fb-hover.png') no-repeat top center;width:36px;
  height:36px;
  display: inline-block;
    margin-right: 10px;

}
.in:hover{
  background: url('../images/in-hover.png') no-repeat top center;width:35px;
  height:35px;
  display: inline-block;
    margin-right: 10px;

}
.g-plus:hover{
  background: url('../images/gplus-hover.png') no-repeat top center;
  width:35px;
  height:35px;
  display: inline-block;
}

.clearfix{
  clear:both;
}
/*Homepage*/
.home-banner{
  position:relative;
}
.curve-layer{
    width:100%;
    height: auto;
    position: absolute;
    bottom: -16px;
    left: 0;
}
.top-background-div > img{
  width:100%;
  height:auto;
}
.top-background-div{
    position: relative;
    z-index: 8;
}
.top-background-div > .wrapper{
  position: initial;
}
  .top-background-div > .wrapper > img {
      position: absolute;
      top: 20%;
      left: 35%;
  }

.metaslider {
    position: relative;
    z-index: 0;
    max-width: 100% !important;
}
.flex-control-nav {
    width: 100% !important;
    bottom: 41% !important;
    z-index: 9999 !important;
    text-align: right !important;
    max-width: 1400px !important;
    margin: auto !important;
    position: relative !important;
    margin-top: -5% !important;
}
.flex-control-nav li a {
    margin: 0 6px !important;
    padding: 0 !important;
    text-align: left !important;
}
.flex-control-paging li a {
    width: 15px !important;
    height: 15px !important;
    display: block !important;
    cursor: pointer;
    background: #fff !important;
    text-indent: -9999px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -o-border-radius: 0px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.flex-control-paging li a.flex-active{

    background: #51A7B0 !important;
}
.flex-control-nav {
    width: 100%;
}
.home .metaslider{
    margin-top: 0;
}
.heading-texts{
  background: #2B59A6;
  padding:1px 0;
  margin-top: -30px;
  position: relative;
}
.blog-title{
  position: absolute;
  top:20%;
  width:100%;
  left:0;
  font-size: 39px;
  color:#FEFEFF;
  text-align: center;
}
.news-wrapper{
    margin: 25px 0;
}

.pagination.bot-pagi{
  clear:both;
  margin:50px 0;
  text-align: center;
}
.wp-paginate a {
    background: #688FC2 !important;
    border: 1px solid #ccc !important;
    color: #fff !important;
}

.wp-paginate .current {
    color: #fff  !important;
    background: #3AA087  !important;
    border: 1px solid #89adcf !important;
}
.wp-paginate a:hover, .wp-paginate a:active {
    background: #3AA087 !important;
    color: #fff !important;
}

.wp-paginate .title,
.wp-paginate .prev, .wp-paginate .next{
  display:none;
}
.news-media-item {
    margin: 25px 1.5%;
}
.news-media-content h4,
.news-media-content h4 a{
  color:#688FC2;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0;
}
.news-media-content .date{
  color:#688FC2;
  font-size: 17px;
}
.page-content h2{
   font-weight: 500;
    margin: 20px 0 0;
    padding: 0;
}
.single-content1 p{margin-top:0;}
.heading-texts p{
  color:#fff;
}
.curve-layer2{
    width: 100%;
    height: auto;
    position: absolute;
    bottom: -37%;
    left: 0;
}
.stetoscope{
    position: absolute;
    bottom: -31%;
    z-index: 999;
}
.back-gallery{
  font-size: 19px;
  font-weight: bold;
  text-align: right;
  color:#51A7B0;
  width:100%;
  display:block;
  margin-bottom:30px;
}
h1{
  font-size: 30px;
  color:#60B89C;
  font-weight: normal;
}
h2{
  font-weight: bold;
  color:#51A7B0;
  font-size: 36px;
  padding:2px 0 20px;
}
#home-content{
  width:48%;
  padding-right:2%;
  float:left;
  background: url('../images/separator.png') no-repeat top right;
  font-size: 17px;
  padding-bottom: 95px;
}
.featured-contents{
    background: #688FC2 url('../images/bottom-curve.png') no-repeat bottom center;
    margin-top: -23px;
    padding: 145px 0 145px;
    background-size: 100% auto;
}
.new-items{
  width:48%;
  float:left;
  padding-left:2%;
}
  .new-items h3{
    color:#fff;
    background:#318E76;
    font-weight: normal;
    padding:12px 21px;
    border-radius: 0 20px 0 0;
    margin:0;
    font-size: 30px;
  }
  .new-items .news-item h2{
    font-size: 19px;
    font-weight: bold;
    color:#fff;
    padding: 0;
    margin: 0;
  }
  .new-items .news-item p{
    font-size: 16px;
  }
  .new-items .bx-wrapper{
    background: #688FC2;
    padding:10px 24px;
    border-radius: 0 0 0 20px;
  }
  .news-content{
    float: left;
    width: 48%;
    padding-right: 2%;
  }
  .news-thumbnail{
    float: right;
    width: 48%;
  }
    .news-thumbnail img{
      width:100%;
      height:auto;
    }
  .bx-pager-item{display:inline-block;margin:0 5px 0 0;}
  .bx-pager-item a{
    width: 14px;
    height: 14px;
    display: inline-block;
    background: #fff;
    border-radius: 20px;
    text-indent: -99999px;
  }

  .bx-pager-item a.active{
    background:#318E76;
  }
  .bx-controls-direction{
    display:none;
  }
  .bx-pager.bx-default-pager{
      position: relative;
      top: -23px;
  }
.cols4{
  width:23%;
  float:left;
  padding: 1px 1%;
}
.cols5{
  width:18%;
  float:left;
  padding: 1px 1%;
}
.cols5.team-wrapper  {
    width: 100%;
  }
  .cols5 img{
    width:100%;
    height:auto;
  }
.page-banner{
  position: relative;
}
.page-content h1{
  color:#3AA087;
  font-size: 48px;
  text-align: center;
  margin: 19px 0;
}
.banner-thumbnail img{
  width:100%;
  height:auto;
}
.bottom-layer2{
    width: 100%;
    height: auto;
    position: absolute;
    bottom: -13%;
}

.featured-contents h2{
  font-size: 30px;
  color:#fff;
  text-align: center;
}
.featured-text p{
  font-size: 18px;
  color:#fff;
  text-align: center;
  margin:0;
}
.featured-thumbnail{
  margin:1em 0 ;
}
.featured-thumbnail img{
  width:100%;
  height:auto;
}
.featured-text p.title{
  font-size: 21px;
  font-weight: bold;
}
  .featured-text p.title a{
    font-size: 21px;
    font-weight: bold;
    color:#fff;
  }
  .featured-wrapper:hover .featured-text p.title a{
    color:#00aca4;
  }
.page .page-content  h1,
.single .page-content  h1{
  text-align: left;
}
.page .page-content  h2{
  font-size: 30px;
  color:#60B89C;
  line-height: 34px;
  padding-bottom: 0;
  margin-bottom:25px;
}
.page .page-content{
  color:#688FC2;
}
.single .page-content{
  color:#688FC2;
}
.team-wrapper a{
  text-align: center;
  color:#688FC2;
}
.team-wrapper.cols5{
  padding:25px 1%;
  height: auto !important;
}
.team-wrapper .team-thumbnail{
  background:#649ed4;
}
.team-wrapper:hover .team-thumbnail img{
  opacity: 0.5;
}
.team-wrapper .team-thumbnail img{
    display: block;
}
.team-wrapper .accord-team a:hover{
  color:#00aca4;
}
.team-text {
  text-align: center;
}
.team-wrapper .team-text{
      width: 65%;
    float: right;
    text-align: left;
}
.team-wrapper .team-thumbnail{
    float: left;
    width: 30%;
    background:none;
}
.team-wrapper .team-text .title a{
  font-size: 30px;
  color:#60B89C;
}
.accord-team .readteam-less{
  display: none;
}
.accord-height{
  height: 157px;
  overflow: hidden;
}
.accord-height.noheightlimit{
  height:auto;
}
.page .content1,
.single .content1{
  width:73%;
  float:right;
}
.page .sidebar ,
.sidebar {
  width: 21%;
  float: left;
  padding: 0 2% 0 0;
  background: url('../images/single-sepa.png') no-repeat right 40px;
}
.sidebar ul{
  padding:0;
  margin:0;
}
.sidebar ul li{
  list-style: none;
}
.sidebar ul li a,
.sidebar .team-sidebar-text a{
  color:#688FC2;
  text-transform: uppercase;
  font-size: 17px;
}
.sidebar .team-sidebar-text a:hover{
    color: #00aca4;

}
.sidebar h3{
  font-size: 30px;
  color:#60B89C;
  text-transform: uppercase;
}
.pages.page-template-template-team-php .bottom-layer2{
  bottom: -17%;
}

.gallery-item{
  width:33.33%;
  float:left;
  text-align: center;
  padding-bottom:50px;
}
.gallery-item img{
  width:100%;
  height:auto;
}
.gallery-item h3{
  font-size: 19px;
  font-weight: bold;
}
.gallery-item h3 a{
  color:#51A7B0;
}
.gallery-item h3 a:hover{
  text-decoration: none;
  color:#a9abad;
}
.featured-content{
  padding:20px 0;
}
.home .featured-content{
  padding:90px 0;
  background: url('../images/featured-bg.png') no-repeat top center;
}
  .featured-item{
    width:29.33%;
    float:left;
    margin:0 2%;
    position:relative;
    text-align: center;
    padding-bottom: 66px;
  }
    .featured-item img{
      width:100%;
    }
    .featured-item h3 {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        background: url('../images/featured.png') no-repeat bottom center;
    }
    .featured-item h3 a{
        height:100%;
        width:100%;
        font-size: 19px;
        color:#51A7B0;
        font-weight: bold;
        text-transform: uppercase;
        display:block;
    }
    .featured-item h3 a:hover{
      color:#a9abad;
    }
    .featured-item h3 span{
        position: absolute;
        bottom: 10%;
        width: 100%;
        left: 0;
    }
    .absolute-title{
      position: absolute;
      top: 25%;
      width: 100%;
      text-align: center;
      font-size: 40px;
      color: #FEFEFF;
      font-weight: normal;
  }
.page-content h2{
  font-weight:500;
}
.single .content1.single-content1{
  float:left;
}

.single .content1.single-content1 {
  font-size: 18px;
  color:#000000;
}
.single .sidebar.single-sidebar{
  float:right;
  padding-right:0;
  padding-left:2%;
  background:none;
  width: 24%;
}
img{
  max-width:100%;
  height:auto;
}
.single .content1.single-content1 .share-title{

  color:#688FC2;
}
.single .date{
  font-size: 24px;
  color:#252525;
}
.single a.backtonews{
  font-size: 20px;
  color:#688FC2;
  display:block;
  margin-bottom:20px;
}
.single .facebook-button{
  background:url('../images/fb-button.png') no-repeat top left;
  width:9px;
  height:20px;
  display: inline-block;
  margin: 20px 12px 0 0;
}
.single .twitter-button{
  background:url('../images/twitter-button.png') no-repeat top left;
  width:20px;
  height:16px;
  display: inline-block;
  margin: 0px 12px 0 0;
  top: -2px;
  position: relative;
}
.single .print-button{
  background:url('../images/print-button.png') no-repeat top left;
  width:23px;
  height:23px;
  display: inline-block;
  margin: 0px 12px 0 0;
  top: 2px;
  position: relative;
}
.single .email-button{
  background:url('../images/email-button.png') no-repeat top left;
  width:23px;
  height:17px;
  display: inline-block;
  margin: 0px 12px 0 0;
  top: -2px;
  position: relative;
}

.single .facebook-button:hover{
  background:url('../images/fb-button-hover.png') no-repeat top left;
  width:9px;
  height:20px;
  display: inline-block;
  margin: 20px 12px 0 0;
}
.single .twitter-button:hover{
  background:url('../images/twitter-button-hover.png') no-repeat top left;
  width:20px;
  height:16px;
  display: inline-block;
  margin: 0px 12px 0 0;
  top: -2px;
  position: relative;
}
.single .print-button:hover{
  background:url('../images/print-button-hover.png') no-repeat top left;
  width:23px;
  height:23px;
  display: inline-block;
  margin: 0px 12px 0 0;
  top: 2px;
  position: relative;
}
.single .email-button:hover{
  background:url('../images/email-button-hover.png') no-repeat top left;
  width:23px;
  height:17px;
  display: inline-block;
  margin: 0px 12px 0 0;
  top: -2px;
  position: relative;
}
.news-sidebar{
  padding:25px 0;
  border-bottom:1px solid #688FC2;
}
.news-sidebar-text .title a{
  font-size: 20px;
  color:#688FC2;
  display:block;
  text-align: center;
}
.title-wrapper h2{
  text-align: right;
}
.gallery-item:hover img{
  opacity: 0.4;
}
.gallery-item:hover a{color:#a9abad;}
/*Footer*/
.black-slant{
  width:100%;
  height:auto;
}
#subhead{
   background: url('../images/footer-bg.png') no-repeat top center;
   background-size:cover;
   padding:47px 0;
   border-bottom: 37px solid #3AA087;
}
  .footer-div{
    width:45%;
    float:left;
    margin:0 0%;
    position:relative;
    text-align: left;
  }
    .footer-div img{
      max-width:100%;
    }
    .footer-div p{
      color:#fff;
    }
    .footer-div.first{
      text-align: left;
    }
    .footer-div.last{
      float:right;
    }
      .footer-div.last p{
        font-style: 14px;
        color:#fff;
        margin:0;
        text-align: right;
      }
    .footer-div a{
      color:#688FC2;
    }
    .footer-div a:hover{
      text-decoration: none;
      color:#51A7B0;
    }
    .footer-div.last a{
      font-size: 14px;
    }
    .footer-div p span.bold-blue{
      color:#51A7B0;
      font-style: 20px;
      font-weight: bold;
    }
@media (max-width: 1401px) {
  .wrapper{width:1173px;}
  .flex-control-nav{padding:0 40px !important;}
  .featured-item h3{
        background-size: 93% 100%;
  }
  .featured-item h3 span {
      position: absolute;
      bottom: 15%;
      width: 100%;
      left: 0;
  }
  .featured-item h3 a{font-size: 15px;}
  .curve-layer2 {
      bottom: -28%;
  }
  .heading-texts {
    margin-top: 0px;}
  .new-items .news-item p {
      font-size: 14px;
  }
  .new-items .news-item h2 {
    font-size: 16px;}
  #site-navigation ul > li > a {
      padding: 0 21px 5px;
      font-size: 16px;
  }
  iframe{
    max-width:100%;
    height:250px;
  }
}
@media (max-width: 1173px) {
  .wrapper{width:879px;}
  .top-head{
      background: none;
      padding: 26px 0 12px;
      clear: both;
      position: fixed;
      top: 0;
      width: 100%;
      background: #3AA087;
  }
  .blog-title {
    position: absolute;
    top: 10%;
    width: 100%;
    left: 0;
    font-size: 30px;}
  .top-head #site-navigation ul > li > a{
    color:#fff;
  }
  .top-head #site-navigation ul > li > a::after {
    
    background: #fff;
  }
  .menu-trigger{display:inline-block;}
  .menu-trigger:hover .not-active{display:none;}
  .menu-trigger:hover .active{display:block;}
  .menu-trigger .active{display:none;}
  .menu-trigger.active .active{
    display:block;
  }
  .menu-trigger.active .not-active{
    display:none;}
  #site-navigation{
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    width: 300px;
    background: #3AA087;
    padding: 20px;

  }
  .top-head #site-navigation ul > li {
    width:100%;
    display:block;
  }
  .top-head #site-navigation ul > li > a::after{
    display:none !important;
  }
  .top-head #site-navigation ul > li > a {
    color: #fff;
    display: block;
    padding: 12px 20px;
  }
  #site-navigation > ul > li > ul {
    position: relative;
    top: 0;
    padding-left: 8%;
    width: 92%;
  }
  #masthead{
    margin-top: 52px;
  }
  #home-content{
    width:100%;
    padding:0;
    background:none;
    float:none;
    margin:20px auto;
  }
  .stetoscope {
      position: relative;
      bottom: 0;
      z-index: 999;
  }
  .new-items {
    width: 658px;
    float: none;
    padding-left: 2%;
    margin: 20px auto;
  }
  .curve-layer2 {
      bottom: -114px;
  }
  .cols4 {
    width: 48%;
  }
  .page .content1, .single .content1 {
    width: 100%;}
  .page .sidebar, .sidebar {
    background:none;
    width: 100%;}

    /*.team-wrapper.cols5{
      width:23%;
    }*/
    .single .sidebar.single-sidebar{width:100%;text-align: center;}
}
@media (max-width: 879px) {
  .wrapper{width:480px;}
  .new-items {
    width: 400px;}
    .bx-pager.bx-default-pager {
      position: relative;
        top: 0;
    }
    .absolute-title{
        top: 16%;
      width: 100%;
      text-align: center;
      font-size: 33px;
    }
    .curve-layer2 {
        bottom: -83px;
    }
    .featured-text p.title a {
        font-size: 15px;
    }
    .cols3.textright{
      display:none;
    }
    .cols3{
      width:48%;
    }
    .team-wrapper .team-text,
    .team-wrapper .team-thumbnail{
      /*width:48%;*/
      width:100%;
    }
    .blog-title {
        position: absolute;
        top: 10%;
        width: 100%;
        left: 0;
        font-size: 24px;
    }
    .news-media-item.cols3{
      width:47%;
    }
    .news-media-content h4, .news-media-content h4 a {
        font-size: 15px;
    }
    .news-media-content .date {
        font-size: 14px;
    }
    .page-content h1 {
    color: #3AA087;
    font-size: 34px;}

}
@media (max-width: 550px) {
  .absolute-title {
      top: 16%;
      width: 100%;
      text-align: center;
      font-size: 22px;
  }
}
@media (max-width: 479px) {
  .wrapper{width:319px;}
  .cols3 {
    width: 100%;
    text-align: center;
  }
  .news-media-item.cols3{
      width:97%;
  }
  .blog-title {

        font-size: 18px;
  }
  .new-items {
      width: 290px;
  }
  .curve-layer2 {
      bottom: -44px;
  }
  .cols4 {
      width: 98%;
  }
  .footer-div{width:98%;
    text-align: center !important;
  }
  .footer-div.last p{
    text-align: center !important;
  }
  .team-wrapper.cols5{
      width:98%;
  }
}
/*@media (max-width: 800px) {
  .featured-item{width:100%;padding:12px 0;padding-bottom:12px;}
  .featured-item > a{
    display: none;
  }
  .featured-item h3{background:none;position: relative;top:0;left:0;}
  .featured-item h3 a{background:none;position: relative;top:0;left:0;font-size: 21px;color:#fff;
    background: #51A7B0;padding:20px 0;}
  .featured-item h3 span{background:none;position: relative;top:0;left:0;}
}
@media (max-width: 750px) {
  .home .metaslider {
      margin-top: 0px;
  }
  .site-logo img{
    width:205px;
    height:auto;
  }
  .page-content h2 {
    font-size: 22px;
  }
  .gallery-item {
    width: 50%;
    padding-bottom: 0;
    padding: 20px 0 10px;}
}

@media (max-width: 620px) {
  .top-background-div > .wrapper > img{display:none;}
  .site-logo img {
      width: 187px;
      height: auto;
  }
  .footer-div.middle{display:none;}
  .footer-div{width:40%;}
  .footer-div.last{float:right;}
}
@media (max-width: 479px) {
  .footer-div{width:100%; margin:20px 0;}
}
@media (max-width: 400px) {
  .featured-item h3 a{font-size: 18px}
  .title-wrapper{    margin-top: 85px;text-align: center;
  }
  .title-wrapper h2{
    text-align: center;
  }
  
  .gallery-item {
    width: 100%;
    padding-bottom: 0;
    padding: 20px 0 10px;}
}*/